<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>Bubble Frame ID</key>
		<integer>11</integer>
		<key>Bubble Text</key>
		<string>Welcome to Burning Monkey Mahjong 2 Human.</string>
		<key>Chain Bubble</key>
		<integer>-1</integer>
		<key>Height</key>
		<integer>150</integer>
		<key>Left Speech Bubble</key>
		<true/>
		<key>Sound</key>
		<string>monkeyspeak</string>
		<key>Width</key>
		<integer>200</integer>
		<key>X</key>
		<integer>80</integer>
		<key>Y</key>
		<integer>130</integer>
                <key>monkey</key>
                <string>mac</string>
	</dict>
	<dict>
		<key>Bubble Frame ID</key>
		<integer>11</integer>
		<key>Bubble Text</key>
		<string>I, Monty, great sage equal of heaven, welcome you.</string>
		<key>Chain Bubble</key>
		<integer>-1</integer>
		<key>Left Speech Bubble</key>
		<true/>
		<key>Sound</key>
		<string>monkeyspeak</string>
		<key>Height</key>
		<integer>128</integer>
		<key>Width</key>
		<integer>240</integer>
		<key>X</key>
		<integer>50</integer>
		<key>Y</key>
		<integer>620</integer>
                <key>monkey</key>
                <string>monty</string>
	</dict>
	<dict>
		<key>Bubble Frame ID</key>
		<integer>11</integer>
		<key>Bubble Text</key>
		<string>I, Jackie the wandering swordsman, welcome you.</string>
		<key>Chain Bubble</key>
		<integer>-1</integer>
		<key>Left Speech Bubble</key>
		<false/>
		<key>Sound</key>
		<string>monkeyspeak</string>
		<key>Height</key>
		<integer>130</integer>
		<key>Width</key>
		<integer>250</integer>
		<key>X</key>
		<integer>720</integer>
		<key>Y</key>
		<integer>120</integer>
                <key>monkey</key>
                <string>jackie</string>
	</dict>
	<dict>
		<key>Bubble Frame ID</key>
		<integer>11</integer>
		<key>Bubble Text</key>
		<string>I, Huomin the fire monkey, welcome you.</string>
		<key>Chain Bubble</key>
		<integer>-1</integer>
		<key>Height</key>
		<integer>150</integer>
		<key>Left Speech Bubble</key>
		<false/>
		<key>Sound</key>
		<string>monkeyspeak</string>
		<key>Width</key>
		<integer>200</integer>
		<key>X</key>
		<integer>750</integer>
		<key>Y</key>
		<integer>600</integer>
                <key>monkey</key>
                <string>huomin</string>
	</dict>
	<dict>
		<key>Bubble Frame ID</key>
		<integer>11</integer>
		<key>Bubble Text</key>
		<string>Welcome back human! We missed you!</string>
		<key>Chain Bubble</key>
		<integer>-1</integer>
		<key>Height</key>
		<integer>150</integer>
		<key>Left Speech Bubble</key>
		<true/>
		<key>Sound</key>
		<string>monkeyspeak</string>
		<key>Width</key>
		<integer>200</integer>
		<key>X</key>
		<integer>80</integer>
		<key>Y</key>
		<integer>130</integer>
                <key>monkey</key>
                <string>mac</string>
	</dict>
	<dict>
		<key>Bubble Frame ID</key>
		<integer>11</integer>
		<key>Bubble Text</key>
		<string>It's great to see you again!</string>
		<key>Chain Bubble</key>
		<integer>-1</integer>
		<key>Left Speech Bubble</key>
		<true/>
		<key>Sound</key>
		<string>monkeyspeak</string>
		<key>Height</key>
		<integer>128</integer>
		<key>Width</key>
		<integer>240</integer>
		<key>X</key>
		<integer>50</integer>
		<key>Y</key>
		<integer>620</integer>
                <key>monkey</key>
                <string>monty</string>
	</dict>
	<dict>
		<key>Bubble Frame ID</key>
		<integer>11</integer>
		<key>Bubble Text</key>
		<string>We missed you! Where have you been?</string>
		<key>Chain Bubble</key>
		<integer>-1</integer>
		<key>Left Speech Bubble</key>
		<false/>
		<key>Sound</key>
		<string>monkeyspeak</string>
		<key>Height</key>
		<integer>130</integer>
		<key>Width</key>
		<integer>250</integer>
		<key>X</key>
		<integer>720</integer>
		<key>Y</key>
		<integer>120</integer>
                <key>monkey</key>
                <string>jackie</string>
	</dict>
	<dict>
		<key>Bubble Frame ID</key>
		<integer>11</integer>
		<key>Bubble Text</key>
		<string>Can't stay away huh?</string>
		<key>Chain Bubble</key>
		<integer>-1</integer>
		<key>Height</key>
		<integer>120</integer>
		<key>Left Speech Bubble</key>
		<false/>
		<key>Sound</key>
		<string>monkeyspeak</string>
		<key>Width</key>
		<integer>200</integer>
		<key>X</key>
		<integer>750</integer>
		<key>Y</key>
		<integer>610</integer>
                <key>monkey</key>
                <string>huomin</string>
	</dict>
</array>
</plist>
